Author Topic: Question regarding Skin Version compatibility  (Read 94 times)

Offline Mo Ralston

  • Freebox Lifetime Supporter
  • Newbie
  • ********
  • Posts: 37
  • Fu: +0/-0
Question regarding Skin Version compatibility
« on: March 21, 2021, 02:21:47 PM »
I was wondering if any of the older skin versions will work with E-Touch V10? If so, how many versions back can we go?



Thank you

Offline Barcrest

  • Developer and Head Honcho.
  • Administrator
  • Hero Member
  • *****
  • Posts: 13726
  • Fu: +92/-5
  • Grooooooooovy!
Re: Question regarding Skin Version compatibility
« Reply #1 on: March 21, 2021, 03:21:01 PM »
I was wondering if any of the older skin versions will work with E-Touch V10? If so, how many versions back can we go?



Thank you

It should be fully backwards compatible, which has been a pain to support to be fair. It would be much better if i could rewrite some of that skin stuff as it is a bit messy now with how the additions were made.

The only issue you will have loading older skins is unskinned elements. You would be better loading them into the skin tool and fixing them up or at least hiding the unskinned stuff if you don't want it and saving them back out in the latest version. If you have a specific skin that won't load let me know and i should be able to at least get it loading for you.
Keep on Rocking in the Free World \m/ ;D\m/



Jukebox Stats...